RSS   Vulnerabilities for 'Phpautovideo'   RSS

2008-01-23
 
CVE-2008-0433

CWE-94
 

 
PHP remote file inclusion vulnerability in theme/phpAutoVideo/LightTwoOh/sidebar.php in Agares phpAutoVideo 2.21 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the loadpage parameter, a different vector than CVE-2007-6614.

 
 
CVE-2008-0432

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in phpAutoVideo 2.21 and earlier allows remote attackers to inject arbitrary web script or HTML via the cat parameter.

 
2008-01-15
 
CVE-2008-0262

 

 
SQL injection vulnerability in includes/articleblock.php in Agares PhpAutoVideo 2.21 allows remote attackers to execute arbitrary SQL commands via the articlecat parameter.

 
2008-01-03
 
CVE-2007-6615

CWE-94
 

 
Directory traversal vulnerability in includes/block.php in Agares Media phpAutoVideo 2.21 allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the selected_provider parameter.

 
 
CVE-2007-6614

CWE-94
 

 
PHP remote file inclusion vulnerability in admin/frontpage_right.php in Agares Media phpAutoVideo 2.21 allows remote attackers to execute arbitrary PHP code via a URL in the loadadminpage parameter, a related issue to CVE-2007-6542.

 

 >>> Vendor: Agares media 3 Products
Arcadem
Phpautovideo
Arcadem pro


Copyright 2019, cxsecurity.com

 

Back to Top